prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
libexecdir=/usr/lib/evolution-data-server
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privlibdir=${libdir}/evolution-data-server
privincludedir=${includedir}/evolution-data-server

backenddir=${privlibdir}/calendar-backends

Name: libedata-cal
Description: Backend library for evolution calendars
Version: 3.16.4
Requires: libical >= 0.43 libebackend-1.2 libecal-1.2
Libs: -L${libdir} -ledata-cal-1.2
Cflags: -I${privincludedir}
